/* Keep CSS */

/* White CTA Button */
@media (min-width: 960px) {

  div[data-promotion-ic^="NewTiresTurboRapidAirCMSLink0"] a {
      background-color: #fff;
      border-color: #fff;
      color: #414141;
  }

  div[data-promotion-ic^="NewTiresTurboRapidAirCMSLink4"] a {
      background-color: #fff;
      border-color: #fff;
      color: #414141;
  }

  div[data-promotion-ic^="NewTiresTurboRapidAirCMSLink5"] a {
      background-color: #fff;
      border-color: #fff;
      color: #414141;
  }
}

.header .header-top .message p {
  line-height: 2.175rem;
}

/*
@media (max-width: 959px) {
  .page-homepage #page[data-currency-iso-code="USD"] #content > .c-hero .c-hero__info--top {
      top: 75%;
  }

  .page-homepage #page[data-currency-iso-code="USD"] #content > .c-hero .c-hero__item h5 {
      font-size: 1rem;
      line-height: 1rem;
  }

  .page-homepage #page[data-currency-iso-code="USD"] #content > .c-hero .c-hero__item h2 {
      font-size: 4rem;
      line-height: 4rem;
  }
}

@media (min-width: 1440px) {
  .page-homepage #page[data-currency-iso-code="USD"] #content > .c-hero .c-hero__item h5 {
      font-size: 1.25rem;
      line-height: 1.25rem;
  }

  .page-homepage #page[data-currency-iso-code="USD"] #content > .c-hero .c-hero__item h2 {
      font-size: 5rem;
      line-height: 5rem;
  }
}
*/

/* .page-storyLandingPage #page[data-currency-iso-code="USD"] #content .story-landing .row > div:first-of-type {
    display: none;
} */

.storyDetails-wrapper .c-hero.owl-carousel .owl-dots {
    height: 0;
}

/* CSS for International Subsidiaries and Distributors */
@media (max-width: 959px) {
  .page-internationalSubsidiariesAndDistributorsPage .storyDetails-wrapper tr {
    display: flex;
    flex-direction: column;
    max-width: 900px;
  }

  .page-internationalSubsidiariesAndDistributorsPage .storyDetails-wrapper td {
    width: 100%;
  }
}

.page-internationalSubsidiariesAndDistributorsPage .storyDetails-wrapper td {
  padding-bottom: 50px;
}

/* CSS for USA 2020 Turbo Phoenix impex'd on 2/27/2020 */
@media screen and (min-width: 960px) and (max-width: 1439px) {
  .page-20200227-USA2020TurboPhoenixPage .storytext-wrapper .storytext {
    margin: unset!important;
    width: unset!important;
  }
}

.page-20200227-USA2020TurboPhoenixPage .storytext__title {
  font-family: DIN W01 Cond Medium,sans-serif;
  font-size: 36px;
  line-height: 54px;
  letter-spacing: .005em;
  text-transform: uppercase;
}

.page-20200227-USA2020TurboPhoenixPage .storytext-locations {
  margin-top: 3rem;
  padding-left: 1rem;
}

@media (min-width: 960px) {
  .page-20200227-USA2020TurboPhoenixPage .storytext-locations {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 3rem;
  }

  .page-20200227-USA2020TurboPhoenixPage .one-row {
    max-height: 250px;
  }

  .page-20200227-USA2020TurboPhoenixPage .two-rows {
    max-height: 460px;
  }
}

.page-20200227-USA2020TurboPhoenixPage .storytext--city {
  font-family: DIN W01 Medium,sans-serif;
  font-size: 1.25rem;
  line-height: 1.25em;
  margin-top: 1rem;
  margin-bottom: -2rem;
  border-top-style: none!important;
}

.page-20200227-USA2020TurboPhoenixPage .gor-accordion .accordion-item {
  border-bottom: 1px solid #F8F8F8;
}

.page-20200227-USA2020TurboPhoenixPage .gor-accordion .accordion-item:first-child {
  border-top: 1px solid #F8F8F8;
}

.page-20200227-USA2020TurboPhoenixPage .storytext-address {
  margin-bottom: 3rem;
  text-align: left;
}

.page-20200227-USA2020TurboPhoenixPage .storytext-address > div:first-of-type {
  font-weight: bold;
}

.page-20200227-USA2020TurboPhoenixPage .storytext-address a {
  text-decoration: underline;
}

.page-20200227-USA2020TurboPhoenixPage hr {
  border: none;
  background-color: #F0F0F0;
  box-sizing: content-box;
  color: #F0F0F0;
  height: 1px;
}


/* CSS for Test The Best page impex'd on 9/6/2019 */
/* This CSS will be trashed when the new page gets made. */
.page-TestingTheBestContentPage hr {
    border: 0;
    border-top: 1px solid #F8F8F8;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0;
}

.page-TestingTheBestContentPage .storyDetails-wrapper div:nth-of-type(4) .storytext__title {
    color: #414141;
    font-family: DIN W01 Cond Medium,sans-serif;
    font-size: 3rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 3rem;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.page-TestingTheBestContentPage .flexbox {
    display: grid;
    grid-template-columns: 2fr 1fr;
}

.page-TestingTheBestContentPage .flexbox-group {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 3rem;
}

.page-TestingTheBestContentPage .flexbox-item {
    font-family: DIN W01 Cond Medium, sans-serif;
    font-size: 1rem;
    line-height: 2;
    text-align: left;
}

.page-TestingTheBestContentPage .flexbox-item__header {
  font-weight: 600;
  font-size: 1.5rem;
  margin-top: -1rem;
}


@media (max-width: 1025px) {
  .page-TestingTheBestContentPage .storyDetails-wrapper .storytext {
    margin: 3.6666667%;
    width: 100%;
  }
}

@media (max-width: 959px) {
  .page-TestingTheBestContentPage .storyDetails-wrapper div:nth-of-type(2) .c-herosplit__copy {
    justify-content: center;
  }

  .page-TestingTheBestContentPage .flexbox {
    display: flex;
    flex-direction: column;
  }

  .page-TestingTheBestContentPage .flexbox-group {
    display: block;
    padding-left: 30%;
  }

  .page-TestingTheBestContentPage .flexbox-item {
    padding: 1rem 0;
  }
}

@media (max-width: 767px) {
  .page-TestingTheBestContentPage .storyDetails-wrapper div:nth-of-type(4) .storytext__title {
    font-size: 2.25rem;
    line-height: 2.25rem;
  }

  .page-TestingTheBestContentPage .flexbox-group {
    display: block;
    padding-left: 16%;
  }
}

.page-TestingTheBestContentPage .c-promo__wrapper .c-promo__img  {
  background-size: contain;
  margin: 0;
  padding-bottom: 80%;
}

/* To Do CSS */
div[data-promotion-ic^="FitnessStoryContentCategoryFeatureComponent0"] {
  width: 100%;
}

div[data-promotion-ic^="PerformanceRoadBikesCategoryFeatureComponent3"] {
  width: 100%;
}


@media (max-width: 959px) {
  .page-20200206-ReconShoesStoryPage .c-super-hero__inner {
    text-align: center!important;
  }
}

.page-20200131-TurboLevoSLFoundersEditionPage .storytext-wrapper .vertical-paddings {
  padding: 2em 0;
}

.page-20200131-TurboLevoSLFoundersEditionPage .storytext-wrapper {
    background-color: #414141;
    color: #ffffff;
}

.page-20200131-TurboLevoSLFoundersEditionPage .storytext-wrapper .buttons-set {
    text-align: center;
}

.page-20200128-TurboLevoSLStoryPage .storytext-wrapper,
.page-20200129-TurboLevoStoryPage .storytext-wrapper,
.page-ElectricMountainCategoryPage .storytext-wrapper {
  background-color: #F1F1F1;
  margin-bottom: 0!important;
}

.page-20200128-TurboLevoSLStoryPage .storytext-wrapper .vertical-paddings,
.page-20200129-TurboLevoStoryPage .storytext-wrapper .vertical-paddings,
.page-ElectricMountainCategoryPage .storytext-wrapper .vertical-paddings {
  padding: 6em 0 0 0;
}

.page-20200128-TurboLevoSLStoryPage .c-promo__wrapper .c-promo__item .text-align-center .buttons-set>div,
.page-20200129-TurboLevoStoryPage .c-promo__wrapper .c-promo__item .text-align-center .buttons-set>div,
.page-ElectricMountainCategoryPage .c-promo__wrapper .c-promo__item .text-align-center .buttons-set>div {
  position: absolute!important;
  margin-left: -65px;
}

.page-20200128-TurboLevoSLStoryPage .c-promo,
.page-20200129-TurboLevoStoryPage .c-promo,
.page-ElectricMountainCategoryPage .c-promo {
  padding-bottom: 4rem;
}

@media (max-width: 767px) {
  .page-20200128-TurboLevoSLStoryPage .c-promo .owl-carousel .owl-dots,
  .page-20200129-TurboLevoStoryPage .c-promo .owl-carousel .owl-dots,
  .page-ElectricMountainCategoryPage .c-promo .owl-carousel .owl-dots {
    bottom: -3rem;
  }
}

.page-20200128-TurboLevoSLStoryPage .storytext .story-body-title,
.page-20200129-TurboLevoStoryPage .storytext .story-body-title,
.page-ElectricMountainCategoryPage .storytext .story-body-title {
  color: #414141;
  font-family: DIN W01 Cond Medium,sans-serif;
  font-size: 2.25rem;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 2.25rem;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
}

@media (max-width: 959px) {
    .page-20200128-TurboLevoSLStoryPage .c-hero__info .text-align-left,
    .page-20200129-TurboLevoStoryPage .c-hero__info .text-align-left,
    .page-TurboCreoMainPage .c-hero__info .text-align-left,
    .page-TurboCreoEvoPage .c-hero__info .text-align-left {
        display: none;
    }

    .page-20200128-TurboLevoSLStoryPage .c-super-hero__inner,
    .page-20200129-TurboLevoStoryPage .c-super-hero__inner {
      text-align: center!important;
    }
}

@media (min-width: 1440px) {
    .page-20200129-TurboLevoStoryPage .turbo-component .turbo-component__description--text-light p {
        color: #FFFFFF!important;
    }
}

@media (max-width: 768px) {
    .page-20200128-TurboLevoSLStoryPage .turbo-component .turbo-component__attributes--text-light {
        bottom: 3.19%;
    }
}

@media (max-width: 768px) {
    .page-20200128-TurboLevoSLStoryPage .turbo-component .turbo-component__description--text-light {
        padding-bottom: 4rem;
    }
}

@media (min-width: 1440px) {
  .page-20200128-TurboLevoSLStoryPage .turbo-component__attributes--horizontal-right {
    right: 17rem;
  }
}

.page-AngiStoryPage .c-super-hero__inner .btn {
    text-transform: none!important;
}

.page-AngiStoryPage .c-herosplit .btn {
    text-transform: none!important;
}

.page-AngiStoryPage .c-hero .btn {
    text-transform: none!important;
}

.page-AngiStoryPage .product-carousel-wrapper .pd-carousel-link a {
    text-transform: none!important;
}

.page-AngiStoryPage .c-hero__info h2 {
    text-transform: none!important;
}

.page-AngiStoryPage .c-herosplit__headline {
    text-transform: none!important;
}

/* CSS for Gift Guide page impex'd on 11/08/2019 */
/* Will fix this in a separate ticket */
.page-20191108-GiftGuidePage .storyDetails-wrapper .c-promo__inner {
  text-align: center;
}

.page-20191108-GiftGuidePage .storyDetails-wrapper .c-promo__inner .buttons-set>div {
  position: static;
}

@media (max-width: 959px) {
  .page-20191108-GiftGuidePage .storyDetails-wrapper .c-herosplit__copy {
    justify-content: center;
  }
}

/* CSS for Soil Searching page impex'd on 10/29/2019 */
/* Will fix this in a separate ticket */
.page-20191027-SoilSearchingPage .storyDetails-wrapper div:nth-of-type(4) .c-promo__inner {
  text-align: center;
}

.page-20191027-SoilSearchingPage .storyDetails-wrapper div:nth-of-type(4) .c-promo__inner .buttons-set>div {
  position: static;
}

/* CSS for Turbo Creo pages impex'd on 7/11/2019 */

.page-TurboCreoMainPage .c-promo__wrapper .c-promo__img,
.page-TurboCreoEvoPage .c-promo__wrapper .c-promo__img  {
  background-size: contain;
  margin: 0;
  padding-bottom: 80%;
}

@media (min-width: 1440px) {
  .page-TurboCreoMainPage .turbo-component:nth-of-type(2) .turbo-component__title-subtitle h2,
  .page-TurboCreoEvoPage .turbo-component .turbo-component__title-subtitle h2 {
    width: 70%;
  }
}

@media screen and (min-width: 768px) and (max-width: 1439px) {
  .page-TurboCreoEvoPage .turbo-component .turbo-component__title-subtitle h2 {
    margin-left: 15%;
    width: 70%;
  }
}


@media (max-width: 767px) {
  .page-TurboCreoMainPage .turbo-component .turbo-component__title-subtitle h2,
  .page-TurboCreoEvoPage .turbo-component .turbo-component__title-subtitle h2 {
    font-size: 2.25rem;
    line-height: 2.25rem;
  }
  .page-TurboCreoEvoPage .turbo-component__copy .buttons-set {
    padding: 0 1.25rem 2.75rem;
  }
}

/* CSS for Turbo Kenevo Pages impexed on 9/25 */
@supports (-webkit-overflow-scrolling: touch) {
   .page-TurboKenevoPage .c-hero iframe {
      display: none !important;
   }
}

/* CSS FOR SVG ICONS, remove on release 55 */

.plus-icon, .minus-icon {
  display: block;
  width: 1rem;
  height: 1rem;
}

.multiple-input-list__add-remove-buttons {
    display: flex;
}

.product-listing-pane__facet-values-list .react-custom-checkbox {
    display: flex;
}

.product-listing-pane .product-list__swatches {
  display: block !important;
}

@media (min-width: 1440px) {
  .product-listing-pane__results > ul .product-list__item {
    width: calc(33.3333% - .7rem) !important
  }
}

@media (max-width: 414px) {
    .page-homepage #content > div > .c-hero__image  {
        height: calc(100vh - 80px);
        background-position: 50%;
        padding-top: 0;
        background-size: cover;
    }
}

/* HOMEPAGE PADDING MODIFICATIONS */

@media (max-width: 960px) {
    .page-homepage #content > div.side-by-side {
        padding: 15px;
    }
}


.page-homepage .side-by-side .row {
  margin: 0;
  padding: 0;
}

@media (min-width: 960px) {
    .page-homepage .side-by-side {
      padding: 30px;
    }

    .page-homepage .side-by-side .row > div:nth-of-type(1) {
      padding-right: 7.5px;
      padding-left: 0;
    }

    .page-homepage .side-by-side .row > div:nth-of-type(2) {
      padding-left: 7.5px;
      padding-right: 0;
    }
}

@media (min-width: 961px) {
    .page-homepage .side-by-side {
      padding: 30px;
    }

    .page-homepage .side-by-side .row {
      margin: 0;
    }

    .page-homepage .side-by-side .row > div:nth-of-type(1) {
      padding-right: 15px;
      padding-left: 0;
    }

    .page-homepage .side-by-side .row > div:nth-of-type(2) {
      padding-left: 15px;
      padding-right: 0;
    }

    .page-homepage .side-by-side .row > div {
      padding: 0;
    }
}

@media (max-width: 960px) {
    .page-homepage .side-by-side .row > .col-sm-12  {
        padding-left: 0;
        padding-right: 0;

    }
}

/* Search Scrollbar Jump Fix, delete after v59 */
body.search-open {
  position: fixed;
  overflow-y: scroll;
  width: 100%;
}
















#zoovu-assistant {
  /* Remove branding */
  top: 1rem;
  position: relative;
  /* Remove hover state on answers */
  /* Remove selected state on answers */
  /* Hide all sorts */
  /* Hide all compare */
  /* Order the product tiles */
  /* Make all buttons standardized */
  /* change product tile grid */
  /* Question Pane Ordering */
  /* Result Pane Ordering */
  /* Remove line and padding on navigation */
  /* Style the bar */
  /* Style the results page */
  /*TYPE*/
  /* CLINCHER */
  /*TUBULAR*/
  /*TUBELESS*/
}
#zoovu-assistant .branding {
  display: none;
}
#zoovu-assistant .answers-wrapper .answer:hover,
#zoovu-assistant .products-wrapper .product:hover {
  box-shadow: none !important;
}
#zoovu-assistant .answers-wrapper {
  font-family: "DIN Condensed" !important;
}
#zoovu-assistant .answers-wrapper .answer-text {
  text-transform: none;
}
@media (max-width: 767px) {
  #zoovu-assistant .answers-wrapper .answer {
    width: 100% !important;
    margin: 0 0 20px;
  }
}
#zoovu-assistant .answers-wrapper .answer.is-selected .answer-content:before, #zoovu-assistant .answers-wrapper .answer.is-selected label:before {
  display: none !important;
}
#zoovu-assistant .answers-wrapper .answer.is-selected .answer-content:after, #zoovu-assistant .answers-wrapper .answer.is-selected label:after {
  display: none !important;
}
#zoovu-assistant .answers-wrapper .answer.is-selected .answer-image {
  z-index: unset !important;
}
#zoovu-assistant .answers-wrapper .answer.is-selected .answer-content .answer-text {
  font-size: 1.25rem;
}
#zoovu-assistant .answers-wrapper .answer.is-selected .answer-content .answer-text:before {
  content: "" !important;
  width: 21px;
  height: 21px;
  position: relative;
  bottom: 9px;
  margin-right: 5px;
  background: url("//assets-barracuda-zoovu.azureedge.net/zoovu/094e9ec6-1fce-455b-a73b-f22b4db51289") no-repeat;
  background-size: contain;
}
#zoovu-assistant .sort {
  display: none;
}
#zoovu-assistant .product-compare-wrapper {
  display: none;
}
#zoovu-assistant .product-details {
  display: flex;
}
#zoovu-assistant .product-details .product-name {
  order: 2;
  min-height: 0 !important;
}
#zoovu-assistant .product-name {
  margin-top: 1em;
  margin-bottom: 0.5em;
}
#zoovu-assistant .product-details .price-compare-wrapper {
  order: 3;
}
#zoovu-assistant .product-details .price-compare-wrapper .price {
  padding: 0;
  line-height: 1;
}
#zoovu-assistant .product-button {
  width: auto !important;
  padding: 0.5rem 2rem !important;
  line-height: 2;
  background: #292929 !important;
  border: 1px solid transparent !important;
  margin-top: 1em;
}
@media (min-width: 768px) {
  #zoovu-assistant .products-wrapper {
    padding: 0 0.5rem 0.5rem 0.5rem;
    margin: 0;
  }
}
#zoovu-assistant .products-wrapper div {
  margin-top: 0;
  padding-top: 0;
}
#zoovu-assistant .products-wrapper div .product-image {
  margin: 0;
  align-items: flex-end;
  line-height: 0;
}
#zoovu-assistant .products-wrapper div .product-image img {
  width: auto;
  height: 195px;
  max-height: none;
  max-width: none;
}
#zoovu-assistant .products-wrapper > div:nth-of-type(1n + 7) {
  display: none;
}
#zoovu-assistant .products-wrapper .product {
  margin: 0.5rem;
  padding: 1rem;
  background: #ffffff;
  border: none !important;
  width: 100%;
}
@media (min-width: 768px) {
  #zoovu-assistant .products-wrapper .product {
    width: calc(50% - 1rem);
  }
}
@media (min-width: 1024px) {
  #zoovu-assistant .products-wrapper .product {
    width: calc(33.33% - 1rem);
  }
}
#zoovu-assistant .questionnaire-wrapper {
  display: flex;
  flex-direction: column;
  /* ORDERING */
  /* STYLES */
}
#zoovu-assistant .questionnaire-wrapper .page-selector-wrapper {
  order: 1;
}
#zoovu-assistant .questionnaire-wrapper .top-navigation {
  order: 2;
  margin-top: -3rem;
  min-height: 3rem;
}
#zoovu-assistant .questionnaire-wrapper .section-main-content {
  order: 3;
}
#zoovu-assistant .questionnaire-wrapper section:last-of-type {
  order: 10;
}
#zoovu-assistant .questionnaire-wrapper .pages-navigation-wrapper {
  margin-top: -2rem;
}
#zoovu-assistant .c1033 {
  flex-direction: column;
}
#zoovu-assistant div[id*=col] .top-navigation {
  margin-top: 0px;
}
#zoovu-assistant .pages-navigation-wrapper {
  border: none !important;
  padding: 0 !important;
}
#zoovu-assistant .pages-navigation-wrapper button {
  visibility: visible !important;
}
#zoovu-assistant .page-selector-wrapper {
  padding: 0 3rem;
}
#zoovu-assistant .page-selector-wrapper button {
  border: none !important;
  background-color: #bebfc0 !important;
  height: 1.25rem !important;
  padding: 0 !important;
  margin: 0 !important;
}
#zoovu-assistant .page-selector-wrapper button span {
  display: none !important;
}
#zoovu-assistant .page-selector-wrapper button:first-child {
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}
#zoovu-assistant .page-selector-wrapper button:last-child {
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}
#zoovu-assistant .page-selector-wrapper button.visited {
  background-color: #121212 !important;
  border: none !important;
}
#zoovu-assistant .page-selector-wrapper button.is-selected {
  background-color: #bebfc0 !important;
}
#zoovu-assistant .page-selector-wrapper button::after {
  display: none !important;
}
#zoovu-assistant div[id*=RESULTS_PAGE] h3 {
  margin: 0.5rem;
  padding: 2rem;
  font-size: 2rem;
}
#zoovu-assistant div[id*=RESULTS_PAGE] .page-selector-wrapper {
  margin-top: calc(-3rem + 12px);
}
#zoovu-assistant div[id*=RESULTS_PAGE] .page-selector-wrapper button {
  background-color: #64BE00 !important;
}
#zoovu-assistant div[id*=RESULTS_PAGE] .top-navigation {
  margin-top: -12px;
}
#zoovu-assistant div[id*=RESULTS_PAGE] .advice-recommended {
  background: #f8f8f8;
}
@media (min-width: 768px) {
  #zoovu-assistant div[id*=RESULTS_PAGE] .advice-recommended div:nth-of-type(2) h3 {
    border-top: none;
  }
}
#zoovu-assistant div[id*=RESULTS_PAGE] .top-product {
  background: #ffffff;
  display: flex;
  border: none !important;
  margin: 0rem 1rem 1rem 1rem;
  padding: 1em 0;
  width: auto !important;
}
@media (min-width: 768px) {
  #zoovu-assistant div[id*=RESULTS_PAGE] .top-product .image-wrapper .product-image {
    justify-content: flex-end;
    padding: 0 2.5rem;
  }
}
#zoovu-assistant div[id*=RESULTS_PAGE] .top-product .image-wrapper .product-image img {
  max-height: 350px;
  max-width: none;
  width: auto;
}
#zoovu-assistant div[id*=RESULTS_PAGE] .top-product .product-top-tile {
  display: none;
}
@media (min-width: 768px) {
  #zoovu-assistant div[id*=RESULTS_PAGE] .top-product .product-details {
    padding-left: 2.5rem;
    width: 50%;
  }
}
#zoovu-assistant div[id*=RESULTS_PAGE] .top-product .product-details .product-name {
  font-size: 1em;
  order: 1;
}
@media (min-width: 768px) {
  #zoovu-assistant div[id*=RESULTS_PAGE] .top-product .product-details .product-name {
    font-size: 1.125em;
    text-align: left !important;
    padding: 0;
  }
}
@media (max-width: 767px) {
  #zoovu-assistant div[id*=RESULTS_PAGE] .top-product .product-details .product-name {
    margin: 0;
    margin-bottom: 0.5em;
  }
}
#zoovu-assistant div[id*=RESULTS_PAGE] .top-product .product-details .product-price {
  padding: 0;
  order: 2;
  font-size: 1em;
}
#zoovu-assistant div[id*=RESULTS_PAGE] .advice {
  padding: 0;
}
#zoovu-assistant div[id*=RESULTS_PAGE] .start-over-button {
  background-size: 70% !important;
}
#zoovu-assistant div[id*=RESULTS_PAGE] .navigation-next-button {
  display: none !important;
}
#zoovu-assistant .recommendation-navigation {
  display: none;
}
#zoovu-assistant .navigation-next-button,
#zoovu-assistant .navigation-back-button,
#zoovu-assistant .start-over-button {
  background-image: url("//assets-barracuda-zoovu.azureedge.net/zoovu/5a988f43-cc71-4f8f-95c2-210c159d1353") !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: 100% !important;
  background-color: #fff !important;
  min-width: 3rem !important;
  min-height: 3rem !important;
  background-size: 100% !important;
  background-position-x: 26px !important;
  padding: 0 !important;
}
#zoovu-assistant .navigation-next-button,
#zoovu-assistant .navigation-back-button,
#zoovu-assistant .start-over-button {
  border: none !important;
  height: 3rem !important;
  width: 3rem !important;
  position: relative !important;
  display: block !important;
  background-image: url("//assets-barracuda-zoovu.azureedge.net/zoovu/0c58abbf-dd31-4608-98f1-22207df4c416") !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  background-size: 100% !important;
}
#zoovu-assistant .navigation-next-button {
  background-image: url("//assets-barracuda-zoovu.azureedge.net/zoovu/5a988f43-cc71-4f8f-95c2-210c159d1353") !important;
}
#zoovu-assistant .navigation-back-button {
  background-image: url("//assets-barracuda-zoovu.azureedge.net/zoovu/1dfd455a-a936-4c4e-93dc-4475358e1c0e") !important;
}
#zoovu-assistant .start-over-button:hover {
  background-color: #e0e0e0 !important;
}
#zoovu-assistant #question-12398 .answer label:before {
  content: "";
  display: block !important;
  position: absolute;
  cursor: pointer;
  font-size: 1rem;
  background: rgba(0, 0, 0, 0.7) !important;
  opacity: 1;
  width: calc(100% - 2rem);
  height: calc(100% - 2rem);
  color: white;
  padding: 1rem;
  font-family: OpenSans, sans-serif;
}
#zoovu-assistant #question-12398 .answer-content {
  z-index: 5;
  color: black;
  position: absolute;
  background: transparent;
  bottom: 0;
  height: auto;
}
#zoovu-assistant #question-12398 .answer-content .answer-info-text-trigger {
  display: none !important;
}
#zoovu-assistant #question-12398 .answer-text {
  color: #FFFFFF;
  padding: 1rem 0;
  font-size: 1.25rem;
}
#zoovu-assistant #question-12398 .answer-text:before {
  background: url("//assets-barracuda-zoovu.azureedge.net/zoovu/094e9ec6-1fce-455b-a73b-f22b4db51289");
  background-repeat: no-repeat !important;
}
#zoovu-assistant #answer-38233-wrapper label:before {
  content: "Most common tire, requires an inner-tube, easy to setup & fix." !important;
}
#zoovu-assistant #answer-38234-wrapper label:before {
  content: "Requires special rim, guid to rim, typically a race day only tire." !important;
}
#zoovu-assistant #answer-38250-wrapper label:before {
  content: "Similar to clincher, no inner-tube, puncture resistant with sealant." !important;
}
#zoovu-assistant .question-validation-message {
  background: #ED1C24;
}